$(document).ready(function(){
	$(".details2").hide();
	
	$(".link").click(function(){
		$(this).siblings(".link").next(".details2").hide();
		$(this).siblings("p").removeClass("click");
		$(this).toggleClass("click");
		$(this).next(".details2").slideToggle();
	});
});

/*Created By Idoko Judge Agbo(system programmer and designer)*/